<resources>
    <string name="app_name">"Pusula"</string>
    <string name="action_settings">"Ayarlar"</string>
    <string name="north_latitude">"Kuzey Boylamı"</string>
    <string name="south_latitude">"Güney Boylamı"</string>
    <string name="east_longitude">"Doğu Boylamı"</string>
    <string name="west_longitude">"Batı Boylamı"</string>
    <string name="altitude">"Yükseklik (m)"</string>
    <string name="altitude_ft">"Yükseklik (ft)"</string>
    <string name="atmospheric_pressure">"Hava basıncı"</string>
    <string name="ori_north">"K"</string>
    <string name="ori_northeast">"KD"</string>
    <string name="ori_east">"D"</string>
    <string name="ori_southeast">"GD"</string>
    <string name="ori_south">"G"</string>
    <string name="ori_southwest">"GB"</string>
    <string name="ori_west">"B"</string>
    <string name="ori_northwest">"KB"</string>
    <string name="correcting">"Kalibre"</string>
    <string name="correcting_line1">"Bileğini çevir"</string>
    <string name="correcting_line2">"Topu döndür"</string>
    <string name="value_default">"-"</string>
    <string name="loading">"Yükleniyor"</string>
    <string name="degree">"°"</string>
    <string name="zero">"0.00"</string>
    <string name="latitude_longitude_value_format_str">"%1$s%2$s%3$s"</string>
    <string name="gps_tip">"Veri alınamıyor, lütfen açık gökyüzü altında açık havada deneyin."</string>
    <string name="confirm">"Onayla"</string>
    <string name="unknown">"--"</string>
    <string name="compass_roll_tip">"Saati yatay yönde ayarlayın"</string>
</resources>